namespace DocuMed.Domain.Enums.QueryFilters;

public enum DayQueryFilter
{
    [Display(Name = "امروز")]
    Today=0,
    [Display(Name = "دیروز")]
    Yesterday =1,
    [Display(Name = "هفته اخیر")]
    Week =2
}